/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */
#eng_logo img{	
	height: 553px !important;
	width: 1273px !important;
}
.rrrow{
	text-align: center;
}
.eng_table_overview .td1{
width:380px !important;
}
.eng_table_overview .td2{
width:160px !important;
}
.tec2_tuk{
	font-size: 16px;
    line-height: 22px;
}
.node /* Node wrapper */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-type-FOO class that describes the type of
 * content that it is. If you create a new content type called
 * "my-custom-type", it will receive a "node-type-my-custom-type" class.
 */
.node-type-page /* Page content node */ {
}

.node-type-story /* Story content node */ {
}

.node h2.title /* Node title */ {
}

.marker /* "New" or "Updated" marker for content that is new or updated for the current user */ {
  color: #c00;
}

.node .picture /* The picture of the node author */ {
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture {
  position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

.node .meta /* Wrapper for submitted and terms data */ {
}

.node .submitted /* The "posted by" information */ {
	font-style: italic;
    color: #988e8e;
    font-size: 13px;
}

.node .terms /* Node terms (taxonomy) */ {
visibility: hidden;
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

#node-205 {
margin: 0 0 0 0;
}
.node_prof{
font-size: 16px;
font-family: -webkit-body;
}
#node-1794 .content .field .field-label{
	display: none;
}
#node-1794 .content .field .field-items .field-content a{
	display: none;
}
#node-1794 .views-field-field-video-fid .field-content .filefield-file div{
margin: 20px 0 30px 305px;
}
/*Mobile*/
@media screen and (min-width: 980px) and (max-width: 1024px) {

#mini-panel-for_investors .panel-panel #eng_logo .pane-content p img{
	height: 553px !important;
    width: 1273px !important;
    margin: 20px 0 0 -39px !important;
}
#node-60 .content p{
font-size: 30pt;
line-height: 18pt;
}
#node-60 .content h5{
font-size: 32pt;
}
#node-2061 .content h2 {
    font-size: 1.6em;
}
#node-2061 .content h3 {
   font-size: 60pt !important;
}
#node-2027 .content{
font-size: 22pt;
}
#node-41 .content{
font-size: 22pt;
}
#node-41 .content p{
font-size: 22pt;
}
#node-1943 .content{
font-size: 30pt;
}
#node-1731 .content{
font-size: 25pt;
}
#node-77 .content{
font-size: 41pt;
line-height: 49pt;
}
#node-53 .content{
font-size: 39pt;
line-height: 53pt;
}
#node-14 .content{
font-size: 40pt;
line-height: 51pt;
}
#node-77 .content p{
font-size: 1.1em;
    line-height: 43pt;
}
#node-15 .content p{
font-size: 43px !important;
line-height: 61px !important;
font-style: normal !important;
}
/*#node-15 .content div{
font-style: normal;
font-size: 43px !important;
line-height: 61px;
}*/
#node-2 .content{
font-size: 28pt;
line-height: 28pt;
}
#node-15 ul{
font-size: 44px;
line-height: 40pt;
}
#node-15 .content h3{
font-size: 35pt !important;
}
#node-2062 .content h3{
    font-size: 36pt !important;
}
#node-2062 .content{
font-size: 27pt;
}
#node-2062 .content td {   
    border: 1px solid;
}
#node-56 .content h3{
    font-size: 36pt !important;
}
#node-56 .content{
font-size: 24pt;
}
#node-56 .content td {   
    border: 1px solid;
}
#node-35 .content h3{
    font-size: 36pt !important;
}
#node-35 .content{
font-size: 35pt;
}
#node-67 .content div{
font-size: 40pt;
}
#node-67 .content ul{
font-size: 23pt;
}
#node-1563 .content {
font-size: 23pt;
}
#node-1563 .content ol li p{
line-height: 39pt;
}
#node-353 .prod_top{
font-size: 29pt;
}
#node-353 .prod_top p{
line-height: 39pt;
}
#node-353 h3{
font-size: 39pt !important;
font-weight: bold;
}
#node-35 .content td {   
    border: 1px solid;
}
#node-54 img {
    border: 0; 
    height: 524px !important;
    width: 416px !important;
}
#node-44 .content p {
    font-size: 33pt;
    line-height: 41pt;
    word-break: break-word;
}
#node-80 .content{
font-size: 29pt;
}
#node-80 .content p{
line-height:41pt;
}
#node-80 .content ul li{
font-size: 43pt;
line-height:54pt;
}
#node-80 .content img{
height:600px !important;
width: 800px !important;
}
#node-82 .content{
font-size: 29pt;
}
#node-82 .content p{
line-height:41pt;
}
#node-82 .content ul li{
font-size: 43pt;
line-height:54pt;
}
#node-19 .content{
font-size: 29pt;
}
#node-19 .content p{
line-height:41pt;
}
#node-19 .content ul li{
font-size: 43pt;
line-height:54pt;
}
#node-84 .content{
font-size: 29pt;
}
#node-84 .content p{
line-height:41pt;
}
#node-84 .content ul li{
font-size: 43pt;
line-height:54pt;
}
#node-21 .content{
font-size: 29pt;
}
#node-21 .content p{
line-height:41pt;
}
#node-21 .content ul li{
font-size: 43pt;
line-height:54pt;
}
#node-22 .content{
font-size: 29pt;
}
#node-22 .content p{
line-height:41pt;
}
#node-22 .content ul li{
font-size: 43pt;
line-height:54pt;
}
#node-23 .content{
font-size: 29pt;
}
#node-23 .content p{
line-height:41pt;
}
#node-23 .content ul li{
font-size: 43pt;
line-height:54pt;
}
#node-34 .content{
font-size: 29pt;
}
#node-34 .content p{
line-height:41pt;
}
#node-34 .content div{
line-height:41pt;
font-size: 39pt;
}
#node-34 .content ul li{
font-size: 43pt;
line-height:54pt;
}
#node-25 .content{
font-size: 29pt;
}
#node-25 .content p{
line-height:41pt;
}
#node-25 .content ul li{
font-size: 43pt;
line-height:54pt;
}
#node-25 .content div{
line-height:41pt;
font-size: 39pt;
}
#node-26 .content{
font-size: 29pt;
}
#node-26 .content p{
line-height:41pt;
}
#node-26 .content ul li{
font-size: 43pt;
line-height:54pt;
}
#node-26 .content div{
line-height:41pt;
font-size: 39pt;
}
#node-27 .content{
font-size: 29pt;
}
#node-27 .content p{
line-height:41pt;
font-size: 40pt;
}
#node-27 .content ul li{
font-size: 43pt;
line-height:54pt;
}
#node-27 .content div{
line-height:41pt;
font-size: 39pt;
}
#node-28 .content{
font-size: 29pt;
}
#node-28 .content p{
line-height:41pt;
font-size: 40pt;
    word-break: break-all;
}
#node-28 .content ul li{
font-size: 43pt;
line-height:54pt;
}
#node-28 .content div{
line-height:41pt;
font-size: 39pt;
}
#node-30 .content{
font-size: 29pt;
}
#node-30 .content p{
line-height:41pt;
font-size: 40pt;    
}
#node-30 .content ul li{
font-size: 43pt;
line-height:54pt;
}
#node-30 .content div{
line-height:41pt;
font-size: 39pt;
}
#node-70 .content table{
font-size: 20pt;
line-height: 29pt;
}
#node-68 .content table{
font-size: 20pt;
line-height: 29pt;
}
#node-68 div.content a {
    padding-left: 0em;
    /* padding: 0 20px 0 20px; */
    padding: 15px 40px 0 20px;
    font-size: 22pt;
    line-height: 42pt;
}
#node-68 div.content strong{
    padding-left: 0em;
    /* padding: 0 20px 0 20px; */
    padding: 15px 40px 0 20px;
    font-size: 22pt;
    line-height: 42pt;
}
#node-2570 .content table {
    font-size: 20pt;
    line-height: 29pt;
}
#node-2570 .content table em{
    font-size: 20pt;
    line-height: 29pt;
}
#node-2570 .content table p{
    font-size: 20pt;
    line-height: 29pt;
}
#node-62 .content table{
font-size: 13pt;
line-height: 23pt;
}
#node-39 .content table{
font-size: 13pt;
line-height: 23pt;
}
#node-39 .content p{
font-size: 13pt;
line-height: 23pt;
}
#node-1730 .content div{
font-size: 20pt;
}
#node-1730 .content  input{
height:86px;
width:100%;
background-color: #f3eeee;
}
#node-1730 .content  textarea{
background-color: #f3eeee;
width:100%;
}
#node-2453 .content input {
    height: 86px;
    width: 100%;
    background-color: #f3eeee;
}
#node-2453 .content textarea {
    background-color: #f3eeee;
    width: 100%;
}

#node-1546 .content  input{
height:86px;
width:100%;
background-color: #f3eeee;
}
#node-1546 .content  textarea{
background-color: #f3eeee;
width:100%;
}
#node-48 .content table{
font-size: 23pt;
line-height: 33pt;
}
#node-52 img {
    border: 0; 
    height: 543pt !important;
    width: 800pt !important;
}
#node-51 .content{
font-size: 26pt;
}
#node-51 .content div{
font-size: 31pt;
}
#node-51 img {
    border: 0; 
    height: 543pt !important;
    width: 800pt !important;
}
#node-64 .content p strong{
font-size: 29pt;
}
.node-type-news .content img{
border: 0;
    height: 242pt !important;
    width: 350pt !important;
    padding: 0 25px 0 20px !important;
    margin: 0 0 -15px 0 !important;
}

}
/*End of mobile*/


/*branch test css*/
#branch-test{
	background-color: #bddbf7;
	border: 2px outset #a9b8d9;
	border-radius: 15px;
}
#header-branch{
	color: #29689a;
    font-size: 14px;
    text-align: justify;
    width: 99%;    
    font-family: tahoma;
	font-style: italic;
    margin-bottom: -34px;	
}
#br-branch{
	
}
#body-branch{
	font-size: 17px;
    text-align: left;
    width: 98%;
    line-height: 26px;
    border-top: 1px solid #9e9d9d;
    font-style: italic;
}

#info-branch{
	color: #1865a0;
    line-height: 6px;
    font-size: 16px;
    font-weight: 600;
    font-style: italic;
	background: rgba(232, 232, 232, 0.24);
}

#branch-test-page .panel-col-first{
width: 45% !important;
border-right: 50px solid #f9fafb !important;
}


#rb-header{
	color: #29689a;
    text-align: center;
    /*padding-left: 227px;*/
}
.br-h4{
	padding-left: 21px;
    font-size: 14px;
    border-bottom: 1px double #dad8d8;
}
.br-body{
	font-size: 14px;
    line-height: 24px;
}

#br-logoh1{
	color: #29689a;
	text-align: center;
	padding: 30px 0 25px 12px;
	font-size: 12px;
	background-image: url(/sites/all/themes/ge_gray_theme/images/br-logo-bg.png);
}
#br-pic1 img{
	width: 390px !important;
	height: 265px !important;	
	border: 2px outset #a9b8d9;
	
}

#br-pic2 img{
	width: 390px !important;
    height: 265px !important;    
	border: 2px outset #a9b8d9;
}
#br-pic3 img{
	width: 390px !important;
    height: 265px !important;  
    border: 2px outset #a9b8d9;		
}

#branch-test-page .panel-panel .inside .panel-pane .pane-content #br-pic1{
	padding: 0 0 0 21px;
	float: left;
}
#branch-test-page .panel-panel .inside .panel-pane .pane-content #br-pic2{
	padding: 0 23px 20px 24px;
	float: left;
}
#branch-test-page .panel-panel .inside .panel-pane .pane-content #br-pic3{
	padding: 1px 0 0 0;
}

#branch-test-page .center-wrapper {
    border-top: 3px double #dadada;
}

#br-coll-head{
	font-size: 15px;
	color: #1865a0;
	font-style: italic;
	
}















